<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
    <header class="header">
        <a class="header__logo" href="#">
            <img class="header__img" src="./img/images.png">
            <span class="header__brand">SEVILLE MEDICAL CENTER</span>
        </a>
        <a class="header__button" id="create-visitor" href="#">
            <span class="header__text">Create visitor</span>
        </a>

    </header>
    <section id="board" class="board">
        <p id="board__p" class="board__p-start-message">No items have been added</p>
    </section>
    <script src="js/script.js" type="module"></script>
</body>
</html>